.group-info {
    display: flex;
    align-items: center;
    padding: 2px 0px;
    background: #f5f5f5;
    font-weight: bold;

    .undo-action {
        padding: 6px 12px;
        margin-right: 0.5rem;
        cursor: pointer;
        opacity: .6;
        transition: .13s opacity ease-in-out;

        &:hover {
            opacity: 1;
        }

        > .mat-icon {
            color: #ff4081;
            font-size: 22px;
            display: flex;
            align-items: center;
        }
    }
}


.mat-table-wrapper {
    position: relative;
    display: block;
    height: auto;
    overflow: auto;

    /* Custom table */
    .mat-mdc-table {
        &.table-groups {
            flex: 1;
    
            thead th.mat-header-cell:not(:first-child),tbody td.mat-cell:not(:first-child) {
                text-align: center;
            }
    
            
    
            .actions-cell {
                opacity: .6;
                transition: .13s opacity ease-in-out;
    
                &:hover {
                    opacity: 1;
                }
    
                .mat-icon {
                    font-size: 20px;
                }
            }
    
            .brand-cell {
                .mat-mdc-chip {
                    color: white;
                    min-height: 27px;
                    font-size: 11px;
                    border-radius: 6px;
                }
            }
    
            .wrap-info {
                display: flex;
    
                .wrap-image {
                    border: 1px solid #d6d6d6;
                    background: #f3f3f7;
                    width: 38px;
                    height: 38px;
                    min-height: 38px;
                    min-width: 38px;
                    margin-left: 0.5rem;
                    background-size: contain;
                    background-repeat: no-repeat;
                    background-position: center;
                    border-radius: 4px;
    
                    + .wrap-name {
                        margin-left: 1rem;
                    }
                }
        
                .wrap-name {
                    display: flex;
                    align-items: center;
        
                    .mat-mdc-chip {
                        padding: 7px;
                        min-height: 21px;
                        font-size: 11px;
                        margin-left: 10px;
                    }
                }
    
            }
        }
    }
}


   